<!DOCTYPE html>
<html dir="ltr" lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=yes, maximum-scale=1.0, minimum-scale=1.0">
<title>自己紹介サイト</title>
<meta name="keywords" content="">
<meta name="description" content="">
<link th:href="@{/css/style.css}"rel="stylesheet" href="style.css" type="text/css" media="screen">
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<script src="js/css3-mediaqueries.js"></script>
<![endif]-->
<script src="js/jquery1.7.2.min.js"></script>
<script src="js/script.js"></script>
</head>

<body id="subpage">
<header id="header">
   <h1>自己紹介をするサイトです。</h1>
  
  <!-- ロゴ -->
	<div class="logo">
		<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site" /><p>S.mayu<span>Self-Introcuction Page</span></p></a>
	</div>
</header>

<!-- メインナビゲーション -->
<nav id="mainNav">
	<div class="inner">
  	<a class="menu" id="menu"><span>MENU</span></a>
		<div class="panel">   
    	<ul>
    		<li><a th:href="@{/}"><strong>トップページ</strong><span>Top</span></a></li>
				<li><a th:href="@{/greeting}"><strong>ごあいさつ</strong><span>Greeting</span></a></li>
				<li class="active"><a th:href="@{/cafe}"><strong>趣味①</strong><span>Hobby1</span></a></li>
				<li><a th:href="@{/jr}"><strong>趣味②</strong><span>Hobby2</span></a></li>
				<li class="last"><a th:href="@{/contact}"><strong>お問い合わせ</strong><span>Contact</span></a></li>
			</ul>   
    </div>
	</div> 
</nav>
<!-- / メインナビゲーション -->

<div id="wrapper">
  
   <!-- メイン画像 -->
	<div id="mainBanner">
		<img src="images/headder(cafe).jpg" alt="画像">
	</div>
	<!-- / メイン画像 -->
	
  <!-- コンテンツ -->
	<section id="main">
  
    
    <section class="content">
    	<h3 class="heading">Cafe巡り</h3>
      <article>
			<img src="images/cafe1.jpg" width="190" height="140" alt="" class="alignright border" />
			<p>甘いものと可愛いお店が好きでいろんなものを食べに行きます。 
			ここでは、私が過去に訪れたカフェと今後行きたい高円寺カフェを紹介します！</p><br><br><br>
			<p>→ これは地元（静岡県焼津市)にある"cafee bar JIHAN"のイチゴサンド<p>
			<p>　 毎年2月～3月限定のプレミアものです！</p>
			<a href="https://www.instagram.com/caffe.bar.jihan/">オフィシャルインスタグラム</a>
    	</article>
    </section>
	
	<section class="content">
    	<h3 class="heading">cafe THE SUN LIVES HERE</h3>
      <article>
			<img src="images/cafe3.jpg" width="190" height="140" alt="" class="alignleft border" />
			<p>#三軒茶屋</p>
			<a href="https://cafethesunliveshere.shopinfo.jp/">cafe THE SUN LIVES HERE</a>
			<p>世田谷区三軒茶屋1-27-33</p><br>
			<p>とにかくチーズケーキがおいしいです！</p>
			<p>CHILKという瓶に入ったチーズケーキも気になります</p>
			
    	</article>
    </section>
    
    <section class="content">
    	<h3 class="heading">little pool coffee</h3>
      <article>
			<img src="images/cafe4.jpg" width="190" height="140" alt="" class="alignright border" />
			<p>#表参道</p>
			<a href="https://www.instagram.com/little_pool_coffee/">little pool coffee</a>
			<p>港区南青山3-8-26 パートナーズ表参道1F</p><br>
			<p>ランチボックスに入ったオムライス</p>
			<p>半熟のオムレツをチキンライスの上に乗せるのと</p>
			<p>チキンライスを卵で包むタイプがあります！</p>
			
    	</article>
    </section>
    
    <section class="content">
    	<h3 class="heading">喫茶ネグラ</h3>
      <article>
			<img src="images/cafe2.jpg" width="190" height="140" alt="" class="alignleft border" />
			<p>#下北沢</p>
			<a href="https://www.instagram.com/negura.ma/">喫茶ネグラ</a>
			<p>世田谷区北沢2-26-13</p><br>
			<p>なんといってもクリームソーダ！！</p>
			<p>いろんな色のクリームソーダが楽しめます♪</p><br>
			
			
    	</article>
    </section>
    
    <section class="content">
    	<h3 class="heading">FRENCH POUND HOUSE</h3>
      <article>
			<img src="images/cafe6.jpg" width="190" height="140" alt="" class="alignright border" />
			<p>#巣鴨</p>
			<a href="https://frenchpoundhouse.com/">FRENCH POUND HOUSE</a>
			<p>豊島区巣鴨1-4-4</p><br>
			<p>巣鴨の一角に外国のケーキ屋さん..みたいな？</p>
			<p>ショートケーキがボリューム感すごくておいしい！</p>
			<p>あと店内がかわいい！！</p>
			//オフィシャルサイト
		</article>
	</section>
	
	<section class="content">
    	<h3 class="heading">私的高円寺の気になるCafe</h3>
      <article>
			<p>①チーズ喫茶 吾輩は山羊である</p>
			<a href="https://www.instagram.com/wagayagi/">オフィシャルインスタグラム</a>
			<p>杉並区高円寺北3-1-12<p>
			<p>インスタで見つけたプリンがめちゃくちゃおいしそう！</p><br>
			<p>②ALL C's CAFE</p>
			<p>杉並区高円寺北3-25-24</p>
			<a href="https://www.instagram.com/toynobox/">オフィシャルインスタグラム</a>
			<p>店内に大量のくまのぬいぐるみ</p>
			<p>ミニホールケーキがかわいくて気になってます！</p>
    	</article>
    </section>
	<!-- / コンテンツ -->


<!-- フッター -->
<footer id="footer">
	<div class="inner">
  	<!-- 左側 -->
		<div id="info" class="grid">
			<!-- ロゴ -->
			<div class="logo">
				<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site"><p>S.mayu<br><span>Self-Introduction Page</span></p></a>
			</div>
			<!-- / ロゴ -->
		</div>  
		<!-- / 左側 -->
		<!-- 右側 ナビゲーション -->
		<ul class="footnav">
			<li><a th:href="@{/}">top</a></li>
			<li><a th:href="@{/greeting}">ごあいさつ</a></li>
			<li><a th:href="@{/cafe}">趣味①</a></li>
			<li><a th:href="@{/jr}">趣味②</a></li>
			<li><a th:href="@{/contact}">問い合わせ</a></li>
		</ul>
		<!-- / 右側 ナビゲーション -->
	</div>
</footer>
<!-- / フッター -->
<address>Copyright(c) 2013 Sample Inc. All Rights Reserved. Design by <a href="http://f-tpl.com" target="_blank" rel="nofollow">http://f-tpl.com</a></address>

</body>
</html>